MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005186ATutorModulespublic2013-02-04 14:482013-02-11 12:03
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.1.1Fixed in Version2.1.1 
Summary0005186: delete profile picture broken
Descriptiondelete profile picture is not working on
mods/_standard/profile_pictures/profile_picture.php
TagsNo tags attached.
Affects versionSVN
SVN Revision#4792c02..dddc70b master -> master
Attached Files

- Relationships

-  Notes
(0005969)
greg (administrator)
2013-02-06 11:48

check if delete is pressed, call save_profile_picture.php
in mods/_standard/photos/include/profile_album.inc.php
(0005988)
greg (administrator)
2013-02-11 12:03

Closed for 2.1.1

- Issue History
Date Modified Username Field Change
2013-02-04 14:48 greg New Issue
2013-02-06 11:48 greg SVN Revision# => 4792c02..dddc70b master -> master
2013-02-06 11:48 greg Note Added: 0005969
2013-02-06 11:48 greg Status new => resolved
2013-02-06 11:48 greg Fixed in Version => 2.1.1
2013-02-06 11:48 greg Resolution open => fixed
2013-02-06 11:48 greg Assigned To => greg
2013-02-11 12:03 greg Note Added: 0005988
2013-02-11 12:03 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker